Unity Error: “Couldn’t decompress package”

views

今天把在mac用Unity 3.5做的VFX要放到PC的Unity 4.0時 出現了以下錯誤訊息:

“Couldn’t decompress package”

一開始我是放在外部資料夾

後來換到專案的Asset資料夾下後 直接點兩下就可以了

This entry was posted in Unity and tagged by Mr.M. Bookmark the permalink.


Leave a Reply

Your email address will not be published. Required fields are marked *